@font-face {
	font-family: 'exo2'; src: url('../system_fonts/sys_exo2.woff?v=58CRR5mACc') format('woff'); font-display: swap;
}
@font-face {
	font-family: 'exo2_var'; src: url('../system_fonts/sys_exo2.ttf?v=58CRR5mACc') format('truetype'); font-display: swap;
}
@font-face {
	font-family: 'ubuntu'; src: url('../system_fonts/sys_ubuntu.woff?v=58CRR5mACc') format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'ubuntu'; src: url('../system_fonts/sys_ubuntu.ttf?v=58CRR5mACc') format('truetype');
	font-weight: normal; font-display: swap;
}
@font-face {
	font-family: 'ubuntu'; src: url('../system_fonts/sys_ubuntu_b.ttf?v=58CRR5mACc') format('truetype');
	font-weight: bold; font-display: swap;
}
@font-face {
	font-family: 'carlito'; src: url('../system_fonts/sys_carlito.woff?v=58CRR5mACc') format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'carlito'; src: url('../system_fonts/sys_carlito.ttf?v=58CRR5mACc') format('truetype');
	font-weight: normal; font-display: swap;
}
@font-face {
	font-family: 'carlito'; src: url('../system_fonts/sys_carlito_b.ttf?v=58CRR5mACc') format('truetype');
	font-weight: bold; font-display: swap;
}
@font-face {
	font-family: 'dsans'; src: url('../system_fonts/sys_droidsans.woff?v=58CRR5mACc') format('woff');
	font-weight: normal; font-display: swap;
}
@font-face {
	font-family: 'dsans'; src: url('../system_fonts/sys_droidsans_b.woff?v=58CRR5mACc') format('woff');
	font-weight: bold; font-display: swap;
}
